Subject: New Reply Received - Return Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 10:55:21 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Return Order  Ticket comment <div dir="auto">Ok I’m waiting more than one month until now. So I don’t know where is the problem to return the order. I hope there’s a solution next time.</div>
<div dir="auto"> With my best wishes </div>
<div dir="auto">Abdullah </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 10 May 2022 at 1:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Abdullah,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to inform you that we have escalated the issue by order number (6135202555) to the relevant team to verify the request and resolve the issue as soon as possible.</div>
<div><br></div>
<div>Please give us some time to do the work and we will update you soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4168576